const btn = document.getElementById('btn');
const spinner_create = document.getElementById('spinner_create');
spinner_create.style.display = 'none';

btn.addEventListener('click', () => {
    // 👇️ hide button
    btn.style.display = 'none';
    spinner_create.style.display = 'block';
});
